cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Can we install Fixpack before Migration?

cdatt
Guide

Hi,

We are planning to upgrade our DT from 6.2 to 6.3. Our installation of 6.3 is done in servers only Migration is left. There is also one new Fixpack 6.3.4 available for installation. I wanted to know if there is any way to install fixpack before we do the Migration from 6.2 to 6.3.

Even i start the 6.3 services will it work? I tried it but received error " The Client(6.3) could not connect to frontend server 6.2 due to incompatible version."

1 REPLY 1

Nathan_mcclain
Dynatrace Pro
Dynatrace Pro

Chiranjit,

Based on the Documentation for Migration/Upgrades for Dynatrace App mon, it is recommended to migrate from 6.2 to 6.3 and then apply the latest fix pack updates. I'd also recommend to apply this fixpack after the migration is completed using the Dynatrace migration tool but before you start the 6.3 collector services. Doing so will prevent you from having to do another Agent recycle to get the latest fixpack. Hope this Helps.

Nathan